<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:v = "urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="cache-control" content="private" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <meta http-equiv="content-script-type" content="text/javascript" />
    <meta name="viewport" content="viewport-fit=cover, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-title" content="Prototype 1" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="apple-itunes-app" content="app-id=891264087" />
    <meta name="author" content="Justinmind" />
    <meta name="description" content="Generated by Justinmind on Thu Oct 15 13:20:38 CLST 2020" />
    <meta name="robots" content="noindex, nofollow" />
    <title>Prototype 1</title>
    <link rel="shortcut icon" type="image/x-icon" href="./resources/jim/images/common/favicon.ico" sizes="128x128" />

    <link type="text/css" rel="stylesheet" href="./review/includes/include-1602778838531.css" />
    <!--[if IE]><link type="text/css" rel="stylesheet" href="./review/includes/include-1602778838531-ie.css" /><![endif]-->
    <!--[if IE 8]><link type="text/css" rel="stylesheet" href="./review/includes/include-1602778838531-ie8.css" /><![endif]-->
    <!--[if lt IE 9]>
      <script type="text/javascript" src="./resources/jim/javascript/PIE_IE678.js"></script>
    <![endif]-->
    <!--[if IE 9]>
      <script type="text/javascript" src="./resources/jim/javascript/PIE_IE9.js"></script>
    <![endif]-->
    <script type="text/javascript" src="./resources/external_tools.js"></script>
  </head>
  <body class="review offline showComments noScenarios" tabindex="0">
    <div id="sidepanel" class="close">
      <div id="user-info">
        <input id="user-id" class="hidden"/>
        <div id="user-image"></div>
        <span id="user-name">Anonymous</span>
        <span id="user-email"></span>
      </div>
      <div id="navigationFolder">
    	  <div id="sidepanelTabFolder">
    	  	<div id="screenTab" class="sidepanelTab active" folder="screensTree">
    	  		<span class="tabText">Screens</span>
    	  	</div>
    	  	<div id="scenarioTab" class="sidepanelTab" folder="scenariosTree">
    	  		<span class="tabText">Scenarios</span>
    		</div>
    		<div id="requirementsTab" class="sidepanelTab hidden" folder="requirementsTree">
    			<span class="tabText">Requirements</span>
    		</div>
    	  </div>
    	  <div class="screens section">
    	    <div id="navigation">
    	      <ul id="navigationtree">
    	        <li class="leaf" title="INDEX">
    	          <input class="hidden" value="s-d12245cc-1680-458d-89dd-4f0d7fb22724"></input>
    	          <div class="top-border"></div>
    	          <ins class="icon">&nbsp;</ins><a  href="screens/d12245cc-1680-458d-89dd-4f0d7fb22724" tabindex="-1">INDEX</a>
    	          <span class="menu_dotred"></span>
    	        </li>
    	        <li class="leaf" title="Contacto">
    	          <input class="hidden" value="s-8fa8304a-f6b1-4124-b578-10d4b648c78f"></input>
    	          <div class="top-border"></div>
    	          <ins class="icon">&nbsp;</ins><a  href="screens/8fa8304a-f6b1-4124-b578-10d4b648c78f" tabindex="-1">Contacto</a>
    	          <span class="menu_dotred"></span>
    	        </li>
    	        <li class="leaf" title="Quienes somos">
    	          <input class="hidden" value="s-3c5ae445-77de-49c2-a386-84b2600623a7"></input>
    	          <div class="top-border"></div>
    	          <ins class="icon">&nbsp;</ins><a  href="screens/3c5ae445-77de-49c2-a386-84b2600623a7" tabindex="-1">Quienes somos</a>
    	          <span class="menu_dotred"></span>
    	        </li>
    	        <li class="leaf" title="Invitados">
    	          <input class="hidden" value="s-9db4a893-b33b-47a9-a39d-360c6b3cda1d"></input>
    	          <div class="top-border"></div>
    	          <ins class="icon">&nbsp;</ins><a  href="screens/9db4a893-b33b-47a9-a39d-360c6b3cda1d" tabindex="-1">Invitados</a>
    	          <span class="menu_dotred"></span>
    	        </li>
    	        <li class="leaf" title="Invitados_2">
    	          <input class="hidden" value="s-4065ced1-beab-43e1-96db-6312f1eed020"></input>
    	          <div class="top-border"></div>
    	          <ins class="icon">&nbsp;</ins><a  href="screens/4065ced1-beab-43e1-96db-6312f1eed020" tabindex="-1">Invitados_2</a>
    	          <span class="menu_dotred"></span>
    	        </li>
    	        <li class="leaf" title="Index_2">
    	          <input class="hidden" value="s-9bec1a32-f3b7-4132-a3e7-80f8bffaef20"></input>
    	          <div class="top-border"></div>
    	          <ins class="icon">&nbsp;</ins><a  href="screens/9bec1a32-f3b7-4132-a3e7-80f8bffaef20" tabindex="-1">Index_2</a>
    	          <span class="menu_dotred"></span>
    	        </li>
    	        <li class="leaf" title="Eventos">
    	          <input class="hidden" value="s-271b2a67-3603-452f-8b11-c20bef3b6b2c"></input>
    	          <div class="top-border"></div>
    	          <ins class="icon">&nbsp;</ins><a  href="screens/271b2a67-3603-452f-8b11-c20bef3b6b2c" tabindex="-1">Eventos</a>
    	          <span class="menu_dotred"></span>
    	        </li>
    	        <li class="leaf last" title="Invitado_Detalle">
    	          <input class="hidden" value="s-d16b5473-1936-4e44-ae14-98dd7ee54f24"></input>
    	          <div class="top-border"></div>
    	          <ins class="icon">&nbsp;</ins><a  href="screens/d16b5473-1936-4e44-ae14-98dd7ee54f24" tabindex="-1">Invitado_Detalle</a>
    	          <span class="menu_dotred"></span>
    	        </li>
    	      </ul>
    	    </div>
    	  </div>
    	  <div class="scenario section" style="display:none;">
    	    <div id="navigation">
    	      <ul id="navigationtree">
    	        <li title="default">
    	          <input class="hidden" value="sc-bb8abf58-f55e-472d-af05-a7d1bb0cc014"></input>
    	          <div class="top-border"></div>
    	          <a href="scenarios/bb8abf58-f55e-472d-af05-a7d1bb0cc014" tabindex="-1">default</a>
    	          <span class="menu_dotred"></span>
    	        </li>
    	      </ul>
    	    </div>
    	  </div>
    	    <div class="requirement section" style="display:none">
    	    <div id="navigation">
    	    </div>
    	  </div>
      </div>
      <div id="devSideDivider"><div></div></div>
      <div id="developerPropertiesPalette">
      	<div class="devSection">
    	  	<div id="itemUserId">
    	  		<span></span>
    	  	</div>
    	  	<div id="itemPosition">
    	  		<div id="itemX" class="itemBoundsTag">
    	  			<span class="devTag devPinSpan">Margin </span>
    	  			<span class="devTag">X: </span>
    	  			<span class="valueTag"></span>
    	  			<span class="devPinSpan pinType"></span>
    	  		</div>
    	  		<div id="itemY" class="itemBoundsTag">
    	  			<span class="devTag devPinSpan">Margin </span>
    	  			<span class="devTag">Y: </span>
    	  			<span class="valueTag"></span>
    	  			<span class="devPinSpan pinType"></span>
    	  		</div>
    	  	</div>
    	  	<div id="itemSize">
    	  		<div id="itemWidth" class="itemBoundsTag">
    	  			<span class="devTag">Width: </span>
    	  			<span></span>
    	  		</div>
    	  		<div id="itemHeight" class="itemBoundsTag">
    	  			<span class="devTag">Height: </span>
    	  			<span></span>
    	  		</div>  	
    	  	</div>
      	</div>
      	<div class="devSeparator"></div>
      	<div class="devSection">
      		<div id="devFile">
      			<div id="devFileText">
      				<span id"devFileTitle">File:</span>
      				<a id="devFileURL" download></a>
      			</div>
      			<a id="devFileDownload" download></a>
      		</div>
      	</div>
      	<div id="devFileSeparator" class="devSeparator"></div>
      	<div class="devSection">
      		<div id="devValue">
      			<span>Value</span>
      			<div id="devValueBox" class="devBox">
      				<span></span>
      			</div>
      		</div>
    	  	<div id="devCSS">
    	  		<span>CSS</span>
    	  		<div id="devCSSBox" class="devBox"></div>
    	  	</div>
      	</div>
      </div>
    </div>
    <div id="jim-mainWindow">
        <div id="thumbnailTriangle" class="hidden"></div>
        <div id="scenarioThumbnail" class="hidden">
            <div id="thumbnailPos"> 
                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 24 24">
                    <path style="fill:#E74747" d="M22.453 13.308c-.078-.185-.26-.308-.463-.308h-5.99v-12.5c0-.276-.223-.5-.5-.5h-7c-.276 0-.5.224-.5.5v12.5h-5.989c-.202 0-.385.122-.462.309-.077.186-.035.4.106.544l9.946 10.009c.094.094.222.147.354.147.133 0 .26-.052.354-.146l10.033-10.009c.144-.144.187-.358.111-.546z"/>
                </svg>
            </div>
        </div>
        <div id="topBarInfo" class="open">
            <div id="topInfo"class="" onselectstart="return false;">
                <div id="infoContent">
                    <div class="leftcontrols">
                        <div id="logo" class="section"><div alt="logo"></div></div>
                        <div class="comments-separator"></div>
                        <div id="info" class="section info-text-label">
                            <span id="projectname" title="Prototype 1">Prototype 1</span>
                            <span id="projectNameSeparator">/</span>
                            <span id="canvasname"></span>
                            <span class="filterText"> - <span id="filterImage"></span>Filtered by: <span id="scenarioName" class="brandableText"></span><span id="closefilterImage"></span></span>
                        </div>
                    </div>
                    <div id="top-bar-hide" class="topBarToggle">
                        <span></span>
                        <div id="hidderBackground"></div>
                    </div>
                    <div class="rightcontrols">
                        <div class="webdevice-options section">
                            <div id="webdevice-selector" class="webdevice-selector" onchange="this.blur()">
                              <ul id="webdevice-selector-menu">
                             	 <li value="originalwidth" selectorText="Original Width">Original screen's width</li>
                             	 <li value="fullbrowserwidth" selectorText="Full Browser Width">Full browser width</li> 
                              </ul>


                              <div id="webdevice-selector-text">Original Width</div>
                              <span id="webdevice-selector-img"></span>
                            </div>
                        </div>
                        <div class="comments-separator"></div>
                        <div id="topbar-mode-developer" class="topBarToggleButton modeButton"></div>
                        <div id="topbar-mode-play" class="topBarToggleButton modeButton selected"></div>
                        <div id="topbar-mode-comments" class="topBarToggleButton modeButton">
                        	<div id="topbar-mode-comments-icon"></div>
            				<span id="topbar-comments-num">0</span>            
                        </div>
                        <div class="comments-separator"></div>
                        <div id="toggle-panel-btn"><span class="menu_off"></span></div>
                    </div>
                </div>
            </div>
            <div id="topSeparationLine" class=""></div>
        </div>
        <div id="toppanel" class="hidden" onselectstart="return false;">
          <div id="control-bar">
            <div id="rotateDevice" class="hidden">
                <span>ROTATE</span>
            </div>
            <div class="panel-separator"></div>
            <div class="hidden">
                <select id="gestureTool" onchange="this.blur()">
                  <option value="0" selected="selected">One finger</option>
                  <option value="1">Two fingers (pinch)</option>
                  <option value="2">Two fingers (rotate)</option>
                </select>
                <span class="customSelectImage"></span>
            </div>
            <div class="panel-separator"></div>
            <div class="hidden">
                <span id="zoom-slider-minus"></span>
                <div id="zoom-slider" zoomValue="100">
                    <div id="zoom-bar-hotspot">
                        <div id="zoom-slider-empty"></div>
                        <div id="zoom-slider-full" class="brandableBackground"></div>
                    </div>
                    <div id="zoom-slider-cursor" class="brandableBackground"></div>
                </div>
                <span id="zoom-slider-plus"></span>
            </div>
          </div>
        </div>
        <div id="jim-body" class="full">
          <div class="dialogShadow"></div>
          <div class="requirementComponentsDialog">
            <div id="requirementComponentsTitle">Requirement components</div>
            <div id="requirementTableLabels">
              <span id="requirementComponentLabel">Component</span>
              <span id="requirementCanvasLabel">Canvas</span>
            </div>
            <div id="requirementComponentsContainer">
              <div id="requirementColumnSeparator"></div>
              <div id="requirementComponentsList"></div>
            </div>
            <div id="requirementCloseButton"></div>
          </div>
            <div id="jim-web">
              <div id="web-clip-left"></div>
              <div id="web-clip-right"></div>
            	<div class="pin-transform-layer">
            		<div id="simulation" class="firer"></div>
            	</div>
            </div>

        </div>
        <div id="tutorial-ui">
            <div id="tutorial-grey-layer"></div>
            <div id="tutorial-img-wrap">
                <div id="tutorial-img"></div>
            </div>
        </div>
        <div id="barHotspot">
            <div id="top-bar-show" class="topBarToggle">
                <span></span>
            </div>
        </div>
    </div>
    <div id="chromeTransfer" class="hidden"></div>
    <div id="blockui" class="hidden">
      <div id="dialog" class="hidden">
        <div id="content">
          <div class="commentsTextAreaWrapper">
          	<textarea class="annotation firer" rows="2" placeholder="Add new comment"></textarea>
          	<div class="attachment-file-float">
				<span></span>
				<div class="attachment-file-delete firer">
			</div>
		  </div>
          </div>
          <form class="attachment firer" enctype="multipart/form-data" method="post">
            <span class="attachment-img"></span>
            <span class="attachText">Attach file</span>
            <span class="filename"><a class="action"></a></span><span class="firer delete_attach"></span>
            <input type="hidden" name="code" value="" />
            <input type="file" class="file" name="file" size="5" value="" onchange="annotation.updateAttachmentFile(this);" tabindex="-1" />
          </form>
          <button id="dialog-save" class="button firer" tabindex="-1">Add</button>
          <button id="dialog-cancel" class="button firer" tabindex="-1">Cancel</button>
          <div class="clear"></div>
        </div>
        <div class="closeComments firer"></div>
      </div>
      <div id="user-dialog" class="hidden">
        <span id="error-insertion"></span>
        <span id="close-button"></span>
        <div id="content">
          <span class="title">User Profile</span>
          <form class="user-profile firer" enctype="multipart/form-data" method="post">
            <div id="user-img-wrapper">
                <img id="dialog-user-img" src="./resources/jim/images/sidepanel/nopicture_icon.png"/>
                <div id="change-img-clipping">
                    <div id="change-img-button" class="brandableBackground"></div>
                    <span>UPLOAD PICTURE</span>
                </div>
                <input type="file" class="input-file" name="file" value="" tabindex="-1" />
            </div>
            <span id="remove-button" class="brandableText">Remove Image</span>
            <input id="dialog-user-name" type="text" class="input-text firer" name="name" placeholder="Set your name"/>
            <input id="dialog-user-id" type="text" class="hidden" name="userID"/>
          </form>
          <button id="dialog-save" class="button firer" tabindex="-1">Save Settings</button>
          <div class="clear"></div>
        </div>
      </div>
    </div>
    <!-- START COMMENT TEMPLATES -->
    <script type="text/x-jquery-tmpl" id="root-template">
            <![CDATA[
            <div class="root {{? it.isRead === false}}unread{{?}} closed firer rounded-border">
                <input type="hidden" id="parentCode" value="{{=it.code}}" />
                <input type="hidden" id="canvasID" value="{{=it.canvasID}}" />
                <input type="hidden" id="elementID" value="{{=it.elementID}}" />
                <input type="hidden" id="canvasURL" value="{{=it.canvasURL}}" />
                {{=annotation.render(it, "comment-template")}}
                <div class="replies"></div>
                <div class="replier">
                	<div class="commentsTextAreaWrapper">
                    	<textarea class="annotation firer" placeholder="Add new comment"></textarea>
    	            	<div class="attachment-file-float">
                			<span></span>
                			<div class="attachment-file-delete firer"></div>
          		      	</div>
                    </div>
                    <div class="actions">
                        <form class="attachment firer" enctype="multipart/form-data" method="post">
                            <span class="attachment-img"></span>
                            <span class="attachText">Attach file</span>
                            <span class="filename"></span><span class="firer delete_attach"></span>
                            <input type="hidden" name="code" value="" />
                            <input type="file" class="file" name="file" size="5" value="" onchange="annotation.updateAttachmentFile(this);" tabindex="-1" />
                        </form>
                        <button id="dialog-save" class="action save button firer">Add</button>
                        <button id="dialog-cancel" class="cancel button firer">Cancel</button>
                    </div>
                    <div class="clear"></div>
                </div>
                </div>
             </div>
             ]]>
        </script>
        <script type="text/x-jquery-tmpl" id="comment-template">
            <![CDATA[
            <div class="replySeparator"></div>
            <div class="comment">
                <input type="hidden" id="userID" value="{{=it.authorID}}" />
                <input type="hidden" id="code" value="{{=it.code}}" />
                <input type="hidden" id="timestamp" value="{{=it.timestamp}}" />
                <div class="comment-content">
                    <div class="user-comment-img{{? annotation.hasPermission(it.author)}} firer{{?}} {{? annotation.hasPicture()}}userImage{{?}}" {{? annotation.hasPermission(it.author) && !annotation.hasPicture()}}{{?? true}}style="background-image:url('../../../../images/pictures/{{=it.authorID}}.png')"{{?}}></div>
                    {{? annotation.hasPermission(it.author)}}<span class="user-comment-img-add user_picture_more firer{{? annotation.hasPicture()}} hidden{{?}}"></span>{{?}}
                    <div class="user-comment-content">
                        <span class="author brandableText" title="{{=it.author}}">{{=it.author}}</span>
                        <span class="date">{{=it.date}}</span>
                        <div class="viewmode">
                            <div class="text">{{=annotation.toHTML(it.content)}}</div>
                            {{? it.fileName !== "" }}{{? annotation.isImage(it.fileName)}}<img src="" class="attachment firer brandableText" onclick="annotation.getAttachmentFile({{=it.code}}, '{{=it.fileID}}');" title="{{=it.fileName}}"></img>{{?? true}}<div class="attachment-wrap"><span class="attachment-img"></span><span class="attachment filename firer brandableText" onclick="annotation.getAttachmentFile({{=it.code}}, '{{=it.fileID}}');" title="{{=it.fileName}}">{{=it.fileName}}</span></div>{{?}}{{?}}
                            {{? annotation.hasPermission(it.author) }}<div class="edit-delete-own-comment"><span class="edit edit_topic firer">Edit</span><span class="delete delete_topic firer">Delete</span></div>{{?}}
                            <div class="actions">
                                <div class="reply firer"><span class="reply-img"></span><a class="action">Reply</a></div>
                            </div>
                            {{? it.parentCode === null || it.parentCode === 0}}
                            	<div class="expand-btn firer">
                            		<div class="total-wrap"><span class="total-img comments"></span><span class="total"></span></div>
                            		<div class="comments-expand-separator"></div>
                            		<span class="expand-btn-img expand"></span>
                            	</div>
                        	{{?}}
                            <div class="clear"></div>
                        </div>
                        <div class="editormode">
                			<div class="commentsTextAreaWrapper">
                            	<textarea class="annotation firer">{{=it.content}}</textarea><div class="attWrapper"><div class="attachment-file-float"><span></span><div class="attachment-file-delete firer"></div></div></div>
                            </div>
                            <div class="actions">
                                <form class="attachment firer" enctype="multipart/form-data" method="post">
                                    <span class="attachment-img"></span>
    		                        <span class="attachText">Attach file</span>
                                    <span class="filename"><a class="action"></a></span><span class="firer delete_attach"></span>
                                    <input type="file" class="file" name="file" size="5" value="" onchange="annotation.updateAttachmentFile(this);" tabindex="-1" />
                                </form>
                                <button id="dialog-save" class="action save button firer">OK</button>
                                <button id="dialog-cancel" class="cancel button firer">Cancel</button>
                            </div>
                            <div class="clear"></div>
                        </div>
                    </div>
                 </div>
               </div>
               ]]>
        </script>
        <script type="text/x-jquery-tmpl" id="message-template">
                      <![CDATA[
                      {{? it.type === "error" }}
                      <div class="message error">
                        <div class="container">
                          <span class="warning"></span>
                          <div class="notice">{{? it.title }}<strong>{{=it.title}}</strong>{{?}}{{=it.text}}</div>
                          <strong class="close">x</strong>
                        </div>
                      </div>
                      {{?? it.type === "feedback"}}
                      <div class="message feedback">
                        <div class="container">
                          <span class="warning"></span>
                          <div class="notice">{{=it.text}}</div>
                          <button type="button" class="ok firer" tabindex="-1">Yes</button>
                          <button type="button" class="cancel firer" tabindex="-1">No</button>
                        </div>
                      </div>
                      {{?}}
                      ]]>
    </script>
    <!-- END COMMENT TEMPLATES -->
    <script type="text/javascript" src="./review/includes/include-1602778838531.js" class="canvasjs"></script>
    <script type="text/javascript">(function(){jimMain.init("screens/d12245cc-1680-458d-89dd-4f0d7fb22724");})();</script>
  </body>
</html>